<?xml version="1.0" encoding="UTF-8"?>
<definitions targetNamespace="http://intermediacion.redsara.es/scsp/wsdl" xmlns="http://schemas.xmlsoap.org/wsdl/" xmlns:wsdl="http://intermediacion.redsara.es/scsp/wsdl" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:sf="http://intermediacion.redsara.es/scsp/esquemas/V3/soapfaultatributos" xmlns:solr="http://intermediacion.redsara.es/scsp/esquemas/V3/solicitudRespuesta" xmlns:desp="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos" xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/" xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:pet="http://intermediacion.redsara.es/scsp/esquemas/V3/peticion" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:conPet="http://intermediacion.redsara.es/scsp/esquemas/V3/confirmacionPeticion" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:resp="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta">
  <types>
    <xsd:schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
			<xsd:import namespace="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos" schemaLocation="Catastro.BienesInmuebles?xsd=datos-especificos.xsd"/>
			<xsd:import namespace="http://intermediacion.redsara.es/scsp/esquemas/V3/peticion" schemaLocation="Catastro.BienesInmuebles?xsd=peticion.xsd"/>
			<xsd:import namespace="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta" schemaLocation="Catastro.BienesInmuebles?xsd=respuesta.xsd"/>
			<xsd:import namespace="http://intermediacion.redsara.es/scsp/esquemas/V3/soapfaultatributos" schemaLocation="Catastro.BienesInmuebles?xsd=soapfaultatributos.xsd"/>
		</xsd:schema>
  </types>
  <message name="respuestaMessage">
    <part name="Respuesta" element="resp:Respuesta">
    </part>
  </message>
  <message name="peticionMessage">
    <part name="Peticion" element="pet:Peticion">
    </part>
  </message>
  <message name="FaultSCSP">
    <part name="fault" element="sf:Atributos">
    </part>
  </message>
  <portType name="BienesInmueblesV3">
    <operation name="peticionSincrona">
      <input message="wsdl:peticionMessage">
    </input>
      <output message="wsdl:respuestaMessage">
    </output>
      <fault name="FaultSCSP" message="wsdl:FaultSCSP">
    </fault>
    </operation>
  </portType>
  <binding name="BienesInmueblesBindingV3" type="wsdl:BienesInmueblesV3">
    <soap:binding style="document" transport="http://schemas.xmlsoap.org/soap/http"/>
    <operation name="peticionSincrona">
      <soap:operation soapAction="peticionSincrona" style="document"/>
      <input>
        <soap:body use="literal"/>
      </input>
      <output>
        <soap:body use="literal"/>
      </output>
      <fault name="FaultSCSP">
        <soap:fault name="FaultSCSP" use="literal"/>
      </fault>
    </operation>
  </binding>
  <service name="Catastro.BienesInmuebles">
    <port name="Catastro.BienesInmuebles" binding="wsdl:BienesInmueblesBindingV3">
      <soap:address location="https://intermediacion.redsara.es/servicios/SVD/Catastro.BienesInmuebles/"/>
    </port>
  </service>
</definitions>
